 .u-section-1 {
  background-image: none;
  min-height: 782px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 735px;
  background-image: url("images/WhatsAppImage2022-03-30at12.36.07PM.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 782px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-image-2 {
  width: 135px;
  height: 128px;
  margin: 294px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 46px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 735px;
  background-image: none;
}

.u-section-1 .u-image-3 {
  width: 441px;
  height: 368px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 58px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: "Alex Brush";
  text-transform: none;
  letter-spacing: normal;
  line-height: 1.5;
  font-weight: normal;
  margin: 46px 76px 75px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 735px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 645px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-image-3 {
    width: 364px;
    height: 303px;
  }

  .u-section-1 .u-text-2 {
    font-weight: 400;
    width: auto;
    margin: 107px 68px 183px 58px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 694px;
  }

  .u-section-1 .u-image-1 {
    min-height: 694px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 694px;
  }

  .u-section-1 .u-image-3 {
    width: 314px;
    height: 344px;
    margin-top: 40px;
  }

  .u-section-1 .u-text-2 {
    width: 329px;
    margin: 40px 40px 186px 41px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1602px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-image-3 {
    width: 295px;
    height: 323px;
    margin-top: 124px;
  }

  .u-section-1 .u-text-2 {
    width: 309px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 124px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-2 {
    padding-left: 1px;
    padding-right: 1px;
  }
}

.u-section-1 .u-image-3,
.u-section-1 .u-image-3:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-image-3.u-image-3.u-image-3:hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  border-color: #404040 !important;
}

.u-section-1 .u-image-3 {
  border-color: transparent !important;
}

.u-section-1 .u-image-3.u-image-3.u-image-3.hover {
  border-radius: 10px !important;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
  border-color: #404040 !important;
}

.u-section-1 .u-image-3 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-image-3 {
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-1 .u-image-3 {
  opacity: 1 !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 757px;
}

.u-section-2 .u-shape-1 {
  width: 325px;
  left: auto;
  right: 245px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 108px auto 108px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 598px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 2.25rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 55px 20px 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 20px 55px;
}

.u-section-2 .u-btn-1 {
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 598px;
}

.u-section-2 .u-image-1 {
  height: 651px;
  margin-top: -53px;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-layout-cell-3 {
  min-height: 598px;
}

.u-section-2 .u-image-2 {
  width: 340px;
  height: 433px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 145px 0 20px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-shape-1 {
    width: 268px;
    right: 202px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    font-weight: 400;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    height: 537px;
  }

  .u-section-2 .u-image-2 {
    width: 280px;
    height: 357px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-2 .u-shape-1 {
    width: 205px;
    right: 128px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 755px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 57px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 755px;
  }

  .u-section-2 .u-image-1 {
    height: 411px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 755px;
  }

  .u-section-2 .u-image-2 {
    width: 215px;
    height: 273px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-2 .u-shape-1 {
    width: 192px;
    right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 633px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 633px;
  }

  .u-section-2 .u-image-1 {
    height: 662px;
    margin-top: -71px;
    margin-bottom: 42px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 633px;
  }

  .u-section-2 .u-image-2 {
    width: 443px;
    height: 549px;
    margin-top: 42px;
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-2 .u-shape-1 {
    width: 170px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-2 .u-image-1 {
    height: 340px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 394px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-bottom: 0;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-image-2.u-image-2.u-image-2:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-image-2.u-image-2.u-image-2.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 714px;
}

.u-section-3 .u-shape-1 {
  width: 325px;
  left: 245px;
  right: auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 134px auto 134px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 447px;
}

.u-section-3 .u-gallery-1 {
  height: 447px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 447px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 98px 56px 0 20px;
}

.u-section-3 .u-text-2 {
  margin: 30px 20px 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 45px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-3 .u-shape-1 {
    width: 268px;
    left: 202px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 369px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-3 .u-shape-1 {
    width: 205px;
    left: 128px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-shape-1 {
    width: 192px;
    left: auto;
    right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 70px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    z-index: 0;
    min-height: 425px;
  }

  .u-section-3 .u-layout-cell-2 {
    z-index: 2;
  }

  .u-section-3 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-shape-1 {
    width: 170px;
    height: 944px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 20px 0 0 auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -944px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-3 .u-over-slide-1 {
    padding: 30px;
  }

  .u-section-3 .u-over-slide-2 {
    padding: 30px;
  }

  .u-section-3 .u-over-slide-3 {
    padding: 30px;
  }

  .u-section-3 .u-over-slide-4 {
    padding: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-4 {
  min-height: 616px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/WaterFeature1.jpeg");
  min-height: 679px;
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 679px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 203px 0 60px;
}

.u-section-4 .u-image-2 {
  min-height: 679px;
  --effect-scale: 1;
  background-image: url("images/WhatsAppImage2022-03-31at11.34.11AM-32.jpeg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 560px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    font-weight: 400;
    margin-bottom: 0;
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 560px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 429px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 429px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1541px;
  }

  .u-section-4 .u-image-1 {
    min-height: 644px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-4 .u-image-2 {
    min-height: 1287px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 405px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-4 .u-image-2 {
    min-height: 810px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 716px;
}

.u-section-5 .u-shape-1 {
  width: 325px;
  left: auto;
  right: 245px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 108px auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 538px;
}

.u-section-5 .u-text-1 {
  margin: 19px 20px 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0 20px;
}

.u-section-5 .u-gallery-1 {
  height: 375px;
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-back-image-1 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-back-image-2 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-back-image-3 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-5 .u-back-image-4 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-5 .u-back-image-5 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-5 .u-back-image-6 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-5 .u-back-image-7 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-5 .u-back-image-8 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-5 .u-back-image-9 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-5 .u-back-image-10 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-5 .u-back-image-11 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-5 .u-back-image-12 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-5 .u-back-image-13 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-5 .u-back-image-14 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-5 .u-back-image-15 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 538px;
}

.u-section-5 .u-image-1 {
  height: 576px;
  margin: -170px auto 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 538px;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  font-weight: normal;
  margin: 55px 20px 0;
}

.u-section-5 .u-text-3 {
  background-image: none;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-5 .u-shape-1 {
    width: 268px;
    right: 202px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 16px;
  }

  .u-section-5 .u-back-image-1 {
    width: auto;
  }

  .u-section-5 .u-back-image-2 {
    width: auto;
  }

  .u-section-5 .u-back-image-3 {
    width: auto;
  }

  .u-section-5 .u-back-image-4 {
    width: auto;
  }

  .u-section-5 .u-back-image-5 {
    width: auto;
  }

  .u-section-5 .u-back-image-6 {
    width: auto;
  }

  .u-section-5 .u-back-image-7 {
    width: auto;
  }

  .u-section-5 .u-back-image-8 {
    width: auto;
  }

  .u-section-5 .u-back-image-9 {
    width: auto;
  }

  .u-section-5 .u-back-image-10 {
    width: auto;
  }

  .u-section-5 .u-back-image-11 {
    width: auto;
  }

  .u-section-5 .u-back-image-12 {
    width: auto;
  }

  .u-section-5 .u-back-image-13 {
    width: auto;
  }

  .u-section-5 .u-back-image-14 {
    width: auto;
  }

  .u-section-5 .u-back-image-15 {
    width: auto;
  }

  .u-section-5 .u-carousel-control-1 {
    padding: 4px;
  }

  .u-section-5 .u-carousel-control-2 {
    padding: 4px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 549px;
  }

  .u-section-5 .u-image-1 {
    height: 475px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 549px;
  }

  .u-section-5 .u-text-2 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-5 .u-shape-1 {
    width: 205px;
    right: 128px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 364px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 56px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 19px;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-5 .u-shape-1 {
    width: 192px;
    right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 5px;
  }

  .u-section-5 .u-image-1 {
    height: 538px;
    margin-top: -53px;
    margin-bottom: 63px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-top: 60px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5 .u-shape-1 {
    width: 170px;
    height: 1437px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 0 0 auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1417px;
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    z-index: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 1px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 283px;
    z-index: 1;
  }

  .u-section-5 .u-image-1 {
    height: 340px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-3 {
    z-index: 3;
  }

  .u-section-5 .u-text-2 {
    margin-top: 56px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 2px;
    margin-right: 2px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 689px;
}

.u-section-6 .u-shape-1 {
  width: 325px;
  left: 245px;
  right: auto;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 143px auto 100px 0;
}

.u-section-6 .u-image-1 {
  background-image: url("images/JI32V15-3.jpeg");
  min-height: 404px;
  background-position: 50% 50%;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 404px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    width: 268px;
    left: 202px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-shape-1 {
    width: 205px;
    left: 128px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-6 .u-shape-1 {
    width: 192px;
    left: auto;
    right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    z-index: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    z-index: 2;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-shape-1 {
    width: 170px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
  }
}